Search found 18 matches

by keepitsimpleengineer
Tue Aug 08, 2017 5:24 pm
Forum: Troubleshooting
Topic: [downgraded]Database upgrade fail in backend 0.28 to 0.29
Replies: 5
Views: 694
United States of America

Re: Database upgrade fail in backend 0.28 to 0.29

This should help you restore: https://www.mythtv.org/wiki/Database_Ba ... se_Restore As per https://www.mythtv.org/wiki/Database_Backup_and_Restore#Database_Restore I tried this: /usr/share/mythtv$ ./mythconverg_restore.pl --drop_database --create_database --directory /pvu/db_bu/ --filename mythcon...
by keepitsimpleengineer
Tue Aug 08, 2017 3:44 pm
Forum: Troubleshooting
Topic: [downgraded]Database upgrade fail in backend 0.28 to 0.29
Replies: 5
Views: 694
United States of America

[downgraded]Database upgrade fail in backend 0.28 to 0.29

I upgraded on 16.04 Ubuntu from 0.28 to 0.29 using the repositories, and I think the database upgrade portion failed. Clients cannot connect to backend and backend cannot start the database. From console starting the backend: 2017-08-08 08:06:30.200754 N AutoExpire: CalcParams(): Max required Free S...
by keepitsimpleengineer
Sat Nov 15, 2014 5:10 pm
Forum: General Discussion
Topic: ATSC vs VBI CC OSD OTA recordings problem
Replies: 1
Views: 362
United States of America

ATSC vs VBI CC OSD OTA recordings problem

When playing back recorded OTA recordings, Closed Captions (CC) are by default ATSC. When shown on the OSD, new lines overlap. That is they appear to be displayed with newline but without a carriage return. This makes them useless. When the optional VBI is selected via the OSM Menu>Subtitles, the li...